@media only screen and (max-width:1700px){
    .container{padding:0 20px;max-width:100%;margin:0 auto}
    .woocommerce div.product{padding:0 20px;max-width:1400px;margin:0 auto}
    .blog-post-slider{max-width:100%;width:81%;}
    .product-container.container{max-width:1350px;}
    .product-container.container .filter-btn{padding:18px 20px;}
}
@media only screen and (max-width:1640px){
    .footer-info{margin-right:8%;}
    .footer-menu .col-2{margin-right:50px;}
    .what-about-us-content-img{margin-left:3%;}
    .main-navigation .mega-menu > ul{padding:40px 36px;}
    .main-navigation .mega-menu > ul > li > a{font-size:19px;}
    .client-logo-slider{padding-bottom:40px;}
}
@media only screen and (max-width:1440px){
    .company-overview-content h2{font-size:54px;line-height:49px;}
    .company-overview-content{padding-bottom:60px;}

    /*.what-about-us-content h2{font-size:53px;line-height:65px;}
    .what-about-us-content h3{font-size:30px;}
    .what-about-us-content{max-width:572px;}
    .client-testimonials-slider p{font-size:24px;line-height:33px;}*/
    .stars svg.rating{width:148px;}

    /*  .testimonial-header h4{font-size:36px;line-height:38px;}*/
    .footer-info{margin-right:4%;}
    .collections{margin-top:46px;}
    .menu li{margin:0 14px;}
    .nav-right ul li{margin-left:20px;}

    /*  .home-banner h1{font-size:100px;line-height:110px;}*/
    .footer-menu li{margin-bottom:21px;}
    .what-about-us-content-img{margin-left:2%;}
    .filter-buttons-blog.filter-buttons .filter-btn:first-child{max-width:90px;width:100%;}
    .showcase{padding:150px 20px 110px 20px;}
    .intelligent-content{width:92%;}
}
@media only screen and (max-width:1420px){
    .clearfix{clear:both;width:calc(100% + 40px);margin-left:-20px;}
}
@media only screen and (max-width:1366px){
    .footer-menu .col-2{margin-right:18px;}
    .footer-menu li a{letter-spacing:0;text-decoration:none;font-size:20px;font-family:'Helvetica';font-weight:400;color:#fff;}
    .client-testimonials-slider p{font-size:22px;line-height:30px;}
    .stars svg.rating{width:128px;}
    .testimonial-header img{width:80px;height:80px;}
    .what-about-us-img{max-width:513px;}
    .footer-menu li{margin-bottom:21px;}
    .company-overview-content h2{font-size:46px;}
    .our-philosophy-list p{font-size:22px;line-height:1;}
    .our-philosophy-list h3{font-size:24px;}
    .sj-content{max-width:624px;}
    .sj-content a{margin-right:18px;font-size:16px;padding:22px 30px;}
    .sj-form .wpcf7-form .wpcf7-form-control.wpcf7-submit{font-size:18px;}
    .sj-form .wpcf7-form .wpcf7-form-control{font-size:20px;padding:15px 20px;}
    h2{font-size:55px;line-height:68px;}
    .d-content ul li h3,.d-content ul li h3 span{font-size:52px;}
    .d-content ul li span{font-size:32px;}
    .start-journey h2{color:#fff;font-size:46px;line-height:58px;margin:0 0 16px 0;}
    .blog-content h1{font-size:40px;line-height:46px;}
    .meta-info{font-size:19px;gap:16px;}
    .blog-content p{font-size:22px;line-height:32px;}
    blockquote{font-size:22px;line-height:26px;}
    .blog-content h2{font-size:32px;}
    .exp-text h2{line-height:50px;}
    .exp-text{padding-top:20px;}
    .product-container.container .filter-btn{padding:20px 13px;font-size:16px;}
    .product-container.container  .filter-buttons{gap:14px;}
    .main-navigation .mega-menu > ul{padding:40px 16px;}
    .main-navigation .mega-menu > ul > li{padding-right:30px;margin:0 11px 10px;}
    .menu > li.menu-item-has-children > a::after{right:-11px;}
    .main-navigation ul ul a{font-size:18px;}
}
@media only screen and (max-width:1199px){
    .accordion-body table{padding:20px 24px;}
    .menu li a{font-size:16px;}
    .menu li{margin:0 9px;}
    .footer-menu li{margin-bottom:21px;}
    .nav-right ul li{margin-left:14px;width:21px;}
    .header-top p{margin:0 0 -6px 0;font-size:16px;}
    .home-banner h1{font-size:90px;line-height:90px;}
    .home-banner h2{font-size:60px;margin-bottom:42px;}
    .project-counter-details{padding:36px 7% 30px 7%;}
    .what-about-us-content{max-width:452px;}
    .what-about-us-img{max-width:433px;}
    .what-about-us-content-img{max-width:300px;margin-left:2%;z-index:123;margin-top:40px;}
    .what-about-us-content h2{font-size:38px;line-height:45px;}
    .what-about-us-content h3{font-size:27px;}
    .btn{font-size:17px;padding:20px 43px;}
    .collection-item p{font-size:29px;}
    .client-logo{padding:33px 70px;}
    .footer-info{margin-right:4%;max-width:340px;}
    .footer-menu .col-2{margin-right:13px;}
    .footer-menu li a{font-size:16px;}
    footer{padding:57px 0;}
    .inner-banner h1{font-size:58px;line-height:68px;}
    .inner-banner{height:540px;}
    .company-overview-content{width:52%;padding-left:56px;}
    .company-overview-img{margin:113px 0 73px 0;width:48%;}
    .paragraph-text h2 + p{font-size:24px;}
    .our-philosophy-listing{gap:30px;padding-top:36px;flex-wrap:wrap;}
    .our-philosophy-list{width:31.2%;}
    .sj-content{max-width:504px;padding-right:30px;}
    .sj-content a{margin-right:18px;font-size:14px;padding:20px 26px;}
    .start-journey h2{font-size:42px;}
    .contact-form-content h2{font-size:29px;line-height:48px;}
    .contact-form .wpcf7-form .wpcf7-form-control{font-size:20px;padding:14px 22px;}
    .icon-content p,.icon-content a{font-size:20px;}
    .contact-details-bottom-content .d-flex{padding:21px 53px 21px 42px;}
    .contact-details-bottom-content .d-flex p{font-size:20px;}
    .contact-details-bottom-content h3{font-size:20px;}
    .contact-details-bottom-content{padding:19px 0 40px 0;}
    .filter-btn{padding:16px 30px;}
    .filter-buttons-blog .filter-btn{padding:16px 30px;}
    .our-projects-filter-list{position:relative;margin-bottom:40px;width:49.3%;}
    .search-box input{font-size:18px;}
    .search-box button{font-size:22px;}
    .search-icon svg{width:22px;}
    .blog-post-slide-content h2{font-size:24px;}
    .blog-post-slide-content p{font-size:17px;line-height:1.2;}
    .our-post-list h3{font-size:22px;}
    .our-projects-filter-list{margin-bottom:20px;}
    .blog-content{padding:40px 30px;width:100%;}
    .blog-container{display:block;}
    .sidebar{width:100%;margin-top:30px;}
    .blog-post-img img{height:54vh;}
    .icon-and-content p{font-size:16px;line-height:20px;}
    .icon-and-content h4{font-size:20px;}
    .icon-and-content{padding:20px 18px;width:24%;}
    .key_highlights ul li{font-size:22px;}
    .sku h3,.key_highlights h3{font-size:28px;}
    .sku p{font-size:22px;}
    .hero-text h1{font-size:58px;line-height:60px;}
    .hero-text p{font-size:22px;line-height:30px;}
    .hero-text .btn{font-size:16px;max-width:398px;height:60px;padding:15px 42px;}
    .exp-text{width:51%;padding-left:50px;padding-right:50px;}
    .exp-text h2{line-height:48px;font-size:38px;}
    .exp-text p{font-size:21px;}
    .show-item h3{font-size:32px;}
    .download h2{font-size:56px;}
    .download a.btn{padding:18px 40px;font-size:16px;max-width:380px;}
    .product-lis-wrap img{height:248px;object-fit:cover;}
    .main-navigation .mega-menu > ul > li > a{font-size:18px;margin-bottom:15px;}
    .main-navigation ul ul a{font-size:16px;}
    .main-navigation .mega-menu > ul > li ul li{margin:0 0 10px;}
    .main-navigation .mega-menu > ul > li{padding-right:14px;margin:0 10px 10px;}
    .main-navigation .mega-menu > ul{padding:30px 10px;}
    .main-navigation .mega-menu > ul > li > a{letter-spacing:1px;}
    span.submenu-toggle{display:none;}
	.search-box {
    
    max-width: 100%;
    
}
}
@media only screen and (max-width:991px){
    span.submenu-toggle{display:block;}
    .menu > li.menu-item-has-children > a::after{display:none;}
    .main-navigation .mega-menu > ul{padding:20px 0;}
    .main-navigation .mega-menu > ul > li{padding-right:0;margin:0 0 10px;width:100%;border:0;}
    .main-navigation .mega-menu > ul > li ul{display:none;padding:15px 0 0 13px;}
    .home-banner{min-height:auto;}
    button.hamburger{margin-right:0;margin-left:12px;}
    .main-navigation{display:inherit;width:auto;margin-left:auto;}

    /* Hamburger Button */
    .hamburger{display:block;cursor:pointer;background:none;border:none;padding:0 10px;z-index:1001;margin-top:-6px;margin-right:5px;}
    .hamburger span{display:block;width:28px;height:3px;margin:5px auto;background-color:#fff;border-radius:3px;transition:all 0.3s ease-in-out;}

    /* Animate to "X" */
    .hamburger.active span:nth-child(1){transform:rotate(45deg) translate(5px,5px);}
    .hamburger.active span:nth-child(2){opacity:0;}
    .hamburger.active span:nth-child(3){transform:rotate(-45deg) translate(6px,-6px);}

    /* Menu Styles */
    .menu-menu-1-container{display:none;position:absolute;top:100%;right:0;background:#fff;padding:20px;border-radius:8px;box-shadow:0 5px 15px rgba(0,0,0,0.2);left:0;}
    .menu-menu-1-container ul{list-style:none;margin:0;padding:0;}
    .main-navigation ul{display:block;}
    .menu-menu-1-container ul li{margin:10px 0;}
    .menu-menu-1-container ul li a{text-decoration:none;font-size:18px;color:#333;transition:color 0.2s ease;}
    .header-top p{font-size:15px;}
    .home-banner h1{font-size:80px;line-height:80px;}
    .home-banner h2{font-size:54px;margin-bottom:42px;}
    .catalogue-btn{padding:24px 16px;font-size:18px;}
    .counter h2{font-size:54px;}
    .counter p{font-size:23px;}
    .what-about-us-content{max-width:342px;margin-left:28px;}
    .what-about-us-img{max-width:353px;}
    .what-about-us-content-img{max-width:250px;margin-left:4%;z-index:123;margin-top:40px;}
    .what-about-us-content h2{font-size:30px;line-height:42px;}
    .what-about-us-content h3{font-size:24px;}
    .what-about-us-content p{color:#fff;font-family:'Helvetica-Light';font-size:18px;font-weight:400;line-height:26px;margin-bottom:69px;}
    .what-about-us{padding:74px 0 106px 0;}
    .our-collections{padding-top:50px;padding-bottom:59px;}
    .swiper-wrapper.no-swiper{display:flex;justify-content:center;gap:15px;}
    .swiper-wrapper.no-swiper .client-logo-item{width:17%;}
    .what-our-client-says-section{padding:51px 0;}
    .client-testimonials-slider{margin-top:41px;}
    .our-philosophy-list{width:47.2%;}
    .company-overview-content{width:64%;padding-left:56px;}
    .company-overview-img{margin:113px 0 73px 0;width:36%;}
    .company-overview-content h2{font-size:38px;}
    h2{font-size:48px;line-height:60px;}
    .paragraph-text h2 + p{font-size:22px;line-height:1.3;}
    .d-content ul li{padding:23px 20px 30px 20px;}
    .start-journey h2{font-size:40px;line-height:51px;}
    .sj-content{max-width:394px;padding-right:10px;}
    .sj-content a{margin-right:8px;font-size:12px;padding:17px 19px;}
    .founder-name h3{font-size:24px;}
    .founder-name span{font-size:16px;}
    .founder-name{padding:0 20px;}
    .connect-with-us ul li{height:83px;width:83px;}
    .contact-form{width:100%;margin-bottom:30px;}
    .contact-details{width:100%;margin-left:0;}
    .contact-form-container{flex-wrap:wrap;}
    .contact-form-content h2{font-size:36px;line-height:48px;}
    .play-btn{width:90px;height:90px;}
    .play-btn svg{width:90px;height:90px;}
    .filter-btn,.filter-buttons-blog .filter-btn{padding:14px 20px;}
    .dropdown-toggle > span,.dropdown-menu button{font-size:16px;}
    .filter-btn.active,.filter-btn:hover{font-size:16px;}
    .filter-buttons{gap:14px;}
    .our-post-filterlisting{grid-template-columns:repeat(2,1fr);}
    .our-product-list .our-post-filterlisting{grid-template-columns:repeat(2,1fr);}
    .blog-post-slide-content h2{font-size:22px;}
    .blog-post-slide-content p{font-size:16px;line-height:1.1;margin:0 0 10px 0;}
    .blog-post-slide-content a{font-size:14px;}
    .blog-post-slide-content{padding:24px 26px;}
    .blog-slider-wrap .swiper-button-next,.blog-slider-wrap .swiper-button-prev{width:48px;height:48px;top:auto;transform:none;bottom:-80px;}
    .blog-search{padding-bottom:124px;}
    .search-box button{font-size:20px;}
    .blog-post-slider{max-width:100%;width:100%;}
    .blog-content h1{font-size:35px;line-height:46px;}
    .meta-info{gap:20px;row-gap:20px;column-gap:20px;font-size:16px;}
    .blog-content p{font-size:20px;line-height:30px;}
    blockquote{font-size:20px;line-height:24px;}
    .blog-content h2{font-size:30px;}
    .blog-post-img img{height:48vh;}
    .woocommerce #content div.product div.summary,.woocommerce div.product div.summary,.woocommerce-page #content div.product div.summary,.woocommerce-page div.product div.summary{width:100%;}
    .woocommerce #content div.product div.images,.woocommerce div.product div.images,.woocommerce-page #content div.product div.images,.woocommerce-page div.product div.images{width:100%;}
    .blog-card .card > img{height:264px;object-fit:cover;}
    .our-post-list > img{width:100%;height:255px;object-fit:cover;}
    .icon-and-content{width:49%;margin-bottom:20px;}
    .blog-slider-wrap .swiper-button-next{right:50%!important;margin-right:-50px;}
    .blog-slider-wrap .swiper-button-prev{left:50%!important;margin-left:-50px;}
    .hero-text h1{font-size:50px;line-height:54px;margin:0 0 16px 0;}
    .exp-text{width:51%;padding-left:40px;padding-right:40px;}
    .exp-text h2{line-height:41px;font-size:30px;}
    .intelligent-features h3{font-size:42px;}
    .cta a.btn,.download a.btn{max-width:340px;padding:18px 40px;font-size:16px;}
    .showcase{gap:40px;padding:90px 20px 80px 20px;}
    .show-item h3{font-size:26px;}
    .download h2{font-size:44px;}
    .download{padding:50px 0 93px 0;}
    .download p,.cta p{font-size:20px;}
    .intelligent-item span{font-size:30px;}
    .product-lis-wrap img{height:auto;object-fit:cover;}
    ul.products.columns-4{grid-template-columns:repeat(2,1fr);}
    .main-navigation ul ul{box-shadow:none;float:none;position:relative;top:0;left:0;z-index:1;display:none;background:#fff;padding:14px 0;width:100%;}
    .main-navigation ul ul ul{left:0;top:0;}
    .menu-menu-1-container > ul > li{border-bottom:1px solid #c5c5c5;position:relative;padding-bottom:10px;}
    .site-header{z-index:12345;}
    span.submenu-toggle{position:absolute;right:0;font-size:40px;z-index:12345;cursor:pointer;top:-21px;}
    .main-navigation ul ul li{margin-bottom:10px;margin:0 0 10px 21px;}
    .main-navigation ul ul li:hover > ul,.main-navigation ul ul li.focus > ul{left:0;display:none;}
    .main-navigation .mega-menu > ul > li > a{color:#a6a192;}
    .menu li a:hover,.menu > li.current-menu-item > a{color:#c1bcae;}
    .main-navigation .mega-menu,.main-navigation .menu > .menu-item-has-children{position:relative;}
    .main-navigation ul ul li{margin-bottom:10px;margin:0 0 10px 0;}
    .main-navigation .mega-menu > ul > li > a{color:#333;font-size:18px;font-family:'Helvetica-Light';font-weight:400;text-transform:none;margin:0;}
    .main-navigation .mega-menu > ul{display:none;}
    .mega-menu > a + span.submenu-toggle + .sub-menu > li{border-bottom:1px solid #c5c5c5;padding-bottom:10px;}
}
@media only screen and (max-width:767px){
    .header-top {padding: 12px 0;}
    img.custom-logo{width:90px;}
    .home-banner h1{font-size:32px;line-height:37px;}
    .home-banner h2{font-size:26px;margin-bottom:32px;}
    .btn{font-size:16px;padding:18px 33px;}
    .header-top p{font-size:10px;}
    .project-counter-details{padding:36px 0% 30px 0%;}
    .project-counter-details .counter{width:auto;text-align:center;}
    .project-counter-details .d-flex{gap:20px;justify-content:center;}
    .counter h2{font-size:50px;}
    .counter p{font-size:20px;}
    .our-collections h2,.what-our-client-says-section h2,.blog-card h2{font-size:34px;line-height:42px;letter-spacing:2px;}
    .collection-item{padding:0;}
    .swiper-wrapper.no-swiper{display:flex;justify-content:center;gap:10px;flex-wrap:wrap;}
    .swiper-wrapper.no-swiper .client-logo-item{width:46%;}
    .client-logo{padding:33px 20px;}
    .neptune-air-content{background:#010101;padding:35px 26px 51px 26px;max-width:298px;margin:0 0 0 34px;}
    .neptune-air-content h2{font-size:32px;}
    .neptune-air-content p{font-weight:300;margin:0;font-size:20px;line-height:27px;letter-spacing:2px;color:#FFFFFF;}
    .testimonial-header h4{font-size:29px;line-height:26px;}
    .client-testimonials-slider p{font-size:20px;line-height:27px;}
    .stars svg.rating{width:116px;}
    .client-testimonials-slider .swiper-button-next,.client-testimonials-slider 
    .swiper-button-prev{width:50px;height:50px;}
    .card-content h3{font-size:18px;line-height:1.3;}
    .read-more{font-size:18px;}
    .blog-card{padding-bottom:37px;}
    .footer-info{margin-right:0;max-width:100%;}
    .site-footer .d-flex{padding-bottom:29px;display:block;}
    .footer-menu{display:flex;flex-wrap:wrap;padding-top:34px;justify-content:space-between;}
    .site-footer .d-flex + p{margin:0;width:100%;text-align:center;font-size:16px;font-family:'Helvetica';font-weight:400;color:#fff;}
    footer{padding:37px 0;}
    .catalogue-btn{padding:15px 10px;font-size:14px;letter-spacing:1px;right:25px;margin-top:-104px;}
    .what-about-us-img{max-width:100%;position:relative;}
    .what-about-us-content{max-width:100%;margin-left:0;}
    .what-about-us .d-flex{display:block;}
    .what-about-us-content h2{font-size:28px;line-height:40px;}
    .what-about-us-content h3{font-size:22px;}
    .what-about-us-content p{margin-bottom:39px;}
    .what-about-us-content-img{max-width:290px;margin-left:0;z-index:123;margin-top:40px;}
    .what-about-us-img{max-width:100%;position:relative;padding-bottom:116.25%;margin-top:0px;height:auto;}
    .what-about-us{padding:74px 0 56px 0;}
    .header-bottom{padding-top:0px;}
    .search-container input[type="text"]{outline:none;font-size:1.4rem;margin:10px 18px;width:200px;background-color:inherit;border:0;}
    .search-container .search-icon{background:#000;border:0;box-shadow:none;outline:none;border-radius:10px;margin-right:10px;vertical-align:middle;cursor:pointer;margin-top:-8px;}
    .search-container .search-icon img{width:22px;}
    .footer-menu li{margin-bottom:21px;margin-left:0;}
    .footer-menu li a{font-size:14px;}
    .footer-menu li{margin-bottom:10px;margin-left:0;}
    .footer-menu .col-2{margin-right:13px;margin-bottom:20px;}
    .card-container,.collections{padding-bottom:40px}
    .what-about-us-content-img{max-width:290px;margin-left:auto;z-index:123;margin-top:60px;margin-bottom:-160px;z-index:123;position:relative;margin-right:auto;}
    .inner-banner h1{font-size:40px;line-height:45px;}
    .inner-banner{height:410px;}
    .company-overview-img{margin:30px 0 30px 0;width:100%;}
    .company-overview-content{width:100%;padding-left:0;}
    .company-overview .d-flex{flex-wrap:wrap;}
    .company-overview-content .lamp-img{position:relative;top:-90px;z-index:123;margin-bottom:-257px;left:-40px;}
    .company-overview-content h2{font-size:36px;}
    .company-overview-content p{font-size:18px;line-height:24px;}
    h2{font-size:36px;line-height:46px;}
    .paragraph-text h2 + p{font-size:18px;line-height:1.3;}
    .founders-listing{gap:30px;padding-top:36px;flex-wrap:wrap;}
    .our-philosophy-list{width:100%;}
    .our-philosophy-list p{font-size:20px;line-height:1.3;}
    .d-content{width:100%;order:2;}
    .d-image{width:100%;margin-left:0;order:1;}
    .distribution-network-content{flex-wrap:wrap;}
    .d-content ul li h3,.d-content ul li h3 span{font-size:44px;}
    .d-content ul li span{font-size:26px;}
    .sj-content{max-width:100%;padding-right:0;width:100%;}
    .sj-form{width:100%;margin-left:0;padding-left:0}
    .start-journey-content{align-items:center;flex-wrap:wrap;}
    .start-journey{padding:43px 0 25px 0;}
    .start-journey h2{font-size:29px;line-height:39px;}
    .sj-content a{margin-right:0;font-size:14px;padding:17px 19px;display:block;margin-bottom:20px;}
    .sj-form .wpcf7-form .wpcf7-form-control{font-size:16px;padding:12px 16px;}
    .sj-form .wpcf7-form .wpcf7-form-control.wpcf7-submit{font-size:14px;padding:20px 40px;}
    .connect-with-us ul li a img{width:26px;}
    .connect-with-us ul li{height:54px;width:54px;margin:0 10px;}
    .find-our-location-map iframe{border:0;border-radius:20px;height:448px;width:100%;}
    .contact-form-content h2{font-size:34px;line-height:48px;padding:0 30px;}
    .contact-form{padding:30px 26px;}
    .contact-form .wpcf7-form .wpcf7-form-control{font-size:18px;padding:14px 22px;}
    .contact-form p label{font-size:20px;font-family:'Helvetica';}
    .contact-form .wpcf7-form .wpcf7-form-control.wpcf7-submit{font-size:18px;}
    .contact-details-top-content{padding:30px 26px 26px 26px;}
    .icon{border-radius:30px;height:60px;width:60px;}
    .icon-content p,.icon-content a{font-size:18px;}
    .icon-content span{display:block;font-size:18px;color:#fff;font-family:'Helvetica-Light';font-weight:300;}
    .contact-form-content h2{font-size:34px;line-height:42px;}
    .contact-details-bottom-content .d-flex{padding:21px 40px 21px 22px;}
    .our-philosophy-listing{padding-bottom:50px;}
    .our-philosophy-listing .swiper-pagination-bullet{background:#fff!important;opacity:0.8;}
    .our-philosophy-listing .swiper-pagination-bullet-active{background:rgba(255,255,255,0.3)!important;}
    .founders-listing{padding-bottom:50px}
    .filter-buttons{display:none;}
    .filter-dropdown{display:block;margin:30px auto;}
    .play-btn{width:60px;height:60px;}
    .play-btn svg{width:60px;height:60px;}
    .videoswiper .swiper-pagination-bullet{width:60px;height:6px;}
    .our-post-filterlisting{grid-template-columns:1fr;}
    .our-product-list .our-post-filterlisting{grid-template-columns:repeat(1,1fr);}
    .search-box button{font-size:18px;width:116px;}
    .search-box .search-icon{left:3px;top:14px;}
    .search-box input{padding:16px 130px 15px 46px;}
    .blog-post-slide-content h2{font-size:18px;}
    .blog-post-slide-content p{font-size:14px;margin:0 0 8px 0;line-height:1.1;}
    .blog-post-slide-content a{font-size:14px;}
    .our-post-list h3{line-height:1.2;}
    .blog-slider-wrap .swiper-button-next,.blog-slider-wrap .swiper-button-prev{width:48px;height:48px;top:auto;transform:none;bottom:-80px;}
    .blog-post-slide-content{padding:24px 24px;}
    .blog-search{padding-bottom:124px;}
    .image-grid{flex-direction:column;display:block;}
    .left-img,.right-images{max-width:100%;display:block;}
    .blog-content .meta-info{font-size:18px;gap:10px;flex-wrap:wrap;flex-direction:column;justify-content:space-around;text-align:left;align-items:flex-start;}
    .meta-info img{display:block;}
    .blog-content{padding:34px 24px;width:100%;}
    .blog-content h1{font-size:30px;line-height:38px;}
    .blog-image{margin-bottom:8px;}
    .blog-content p{font-size:20px;line-height:26px;}
    blockquote{font-size:18px;line-height:21px;}
    .blog-content h2{font-size:24px;}
    .comments-area input[type="submit"]{background:#DDD5C0;border:0;border-radius:35px;padding:20px 34px;cursor:pointer;backdrop-filter:blur(10px);width:100%;color:#000000;font-family:'Helvetica';font-weight:700;font-size:16px;text-transform:uppercase;letter-spacing:2px;}
    .blog-post-img img{height:44vh;}
    .blog-card .card > img{height:304px;}
    .inner-banner h1{font-size:34px;line-height:44px;}
    .filter-btn.active,.filter-btn:hover{background:transparent;font-size:18px;box-shadow:none;font-weight:700;font-weight:400;}
    .our-post-list > img{width:100%;height:304px;object-fit:cover;}
    .product-application-img{width:50%;}
    .product-application.d-flex{gap:20px;}
    .icon-and-content{width:100%;margin-bottom:20px;}
    .accordion-body table{font-size:18px;padding:20px 0px;}
    .accordion-body p{font-size:18px;}
    .accordion-header h3{font-size:18px;}
    .woocommerce div.product .btn{font-size:18px;}
    .key_highlights ul li{font-size:18px;}
    .sku p{font-size:18px;}
    .sku h3,.key_highlights h3{font-size:26px;}
    .key_highlights ul{margin:7px 0 0 26px;padding:0;}
    .woocommerce div.product div.summary h1{font-size:40px;}
    .product-details-breadcrum .breadcrumb li,.product-details-breadcrum .breadcrumb li a{font-size:15px;}
    .form-popup h2{padding:22px 27px;font-size:24px;margin-bottom:4px;}
    .popup-box .wpcf7{padding:0 30px 0px 30px;}
    .form-popup .wpcf7-form .wpcf7-form-control{font-size:19px;padding:12px 22px;}
    .form-popup p label{font-size:20px;}
    .form-popup .wpcf7-form textarea.wpcf7-form-control{height:123px;}
    .form-popup .wpcf7-form .wpcf7-form-control.wpcf7-submit{padding:20px 39px;font-size:16px;}
    .close-btn{right:21px;top:20px;font-size:26px;width:30px;height:30px;line-height:20px;}
    .hero-text{width:100%;}
    .hero-images{width:100%;margin-top:40px;}
    .hero-content{display:flex;justify-content:space-between;color:#fff;display:block;}
    .hero{padding:60px 0 53px;}
    .experience{display:block;}
    .exp-img{width:100%;}
    .exp-text{width:100%;padding-left:30px;padding-right:30px;padding-bottom:30px;}
    .intelligent-features{padding:46px 0 0;}
    .cta{padding:56px 0 47px 0;}
    .video-full{height:50vh;}
    .showcase{gap:0;padding:50px 20px 40px 20px;display:block;}
    .show-item{margin-bottom:40px;}
    .download h2{font-size:40px;}
    .download-listing.d-flex{max-width:1500px;margin:52px auto 47px;display:block;}
    .download-list{width:100%;padding:0 2%;margin-bottom:40px;}
    .download{padding:50px 0 63px 0;}
    .intelligent-left,.intelligent-right{gap:30px;}
    .intelligent-content{display:block;width:100%;padding:0 24px;}
    .intelligent-item span{font-size:26px;margin-left:10px;}
    .intelligent-background{background-position:47.5% top;}
    .intelligent-left{margin-bottom:30px;}
    .inquery-form textarea,.inquery-form input[type="text"],.inquery-form input[type="email"],.inquery-form input[type="tel"]{padding:13px 16px;font-size:15px;}
    .inquery-form input[type="submit"]{padding:22px 40px;font-size:16px;}
    .intelligent-icon{width:64px;height:64px;}
    .error-404{min-height:62vh;}
    .icon-and-content-listing,.product-application{padding-bottom:32px;}
    .icon-and-content-listing  .swiper-pagination-clickable .swiper-pagination-bullet{cursor:pointer;background:#fff!important;}
    .accordion-header .toggle-icon{line-height:22px;display:flex;flex-wrap:wrap;align-items:center;justify-content:center;display:block;}
    .product-container.container .search-box input{padding:16px 130px 15px 46px;}
    .product-container.container .search-box .search-icon{left:3px;top:14px;}
    .product-container.container .filter-btn{font-size:15px;width:100%;padding:10px;border:none;background:transparent;cursor:pointer;text-align:left;}
    ul.products.columns-4{grid-template-columns:repeat(1,1fr);}
    ul.products.columns-4 img{height:auto;object-fit:cover;}
}
@media only screen and (max-width:640px){
    .header-top {padding: 10px 0;}
    .our-post-list h3{font-size:20px;}
    .start-journey h2{font-size:26px;line-height:34px;}
    .catalogue-btn{padding:10px 10px;font-size:12px;letter-spacing:1px;right:20px;}
    .blog-content > span{font-size:12px;}
    .blog-content h1{font-size:26px;line-height:32px;padding-bottom:10px;}
    .blog-content .meta-info{font-size:16px;line-height:32px;}
    .blog-container .blog-content p{font-size:16px;}
    .blog-content h2{font-size:20px;}
    .tag-cloud h3,.inquery-form h2{font-size:22px;}
    .tags span{font-size:12px;}
    .paragraph-text h2 + p{font-size:16px;}
    .sku h3,.key_highlights h3{font-size:22px;}
    .key_highlights ul li{font-size:16px;}
    .sku p{font-size:16px;}
    .woocommerce div.product .btn{font-size:14px;}
    .woocommerce div.product .btn svg{width:20px;margin-right:6px;}
    .accordion-header h3{font-size:16px;}
    .accordion-header{padding:12px 20px;}
    .accordion-body table{font-size:16px;}
    ul.products.columns-4 h3{font-size:16px;}
    ul.products.columns-4 p{font-size:14px;}
    .color-dot{width:20px;height:20px;}
    .woocommerce div.product div.summary .woocommerce-product-details__short-description p{font-size:16px;line-height:24px;}
    .woocommerce div.product div.summary h1{font-size:30px;margin-top:10px;}
    .feature_tags ul li{font-size:12px;padding:10px 20px;}
    .icon-and-content h4{font-size:18px;}
    h2{font-size:26px;line-height:1.4;}
    .video-full{height:80vh;}
    .form-popup h2{padding:20px 0 10px 27px;font-size:19px;}
    .close-btn{top:15px;}
    .form-popup p label{font-size:16px;}
    .form-popup .wpcf7-form .wpcf7-form-control{font-size:16px;padding:7px 22px;}
    .form-popup p{margin-bottom:14px;}
    .form-popup .wpcf7-form .wpcf7-form-control.wpcf7-submit{padding:16px 39px;font-size:14px;}
    .accordion-header .toggle-icon{line-height:19px;}
    .intelligent-item span{font-size:18px;}
    .intelligent-icon{width:50px;height:50px;}
    .cta-section h2{font-size:26px;}
    .cta.cta-section p{font-size:16px;}
    .cta a.btn,.download a.btn{max-width:inherit;padding:16px 40px;font-size:12px;width:inherit;}
    .show-item h3{font-size:22px;}
    .download h2{font-size:26px;}
    .download p,.cta p{font-size:16px;}
    .download-list h3{font-size:20px;}
    .intelligent-features h2{font-size:30px;}
    .intelligent-features h3{font-size:26px;}
    .exp-text h2{line-height:36px;font-size:26px;}
    .exp-text p{font-size:18px;}
    .hero-text h1{font-size:30px;}
    .hero-text p{font-size:18px;line-height:25px;}
    .post-search-form button{display:none;}
    .search-box input{padding:16px 16px 15px 46px;}
    .product-container.container .search-box input{padding:16px 16px 15px 46px;}
    .our-projects-filter-list{width:100%;}
    .our-projects-filter-list img{width:100%;}
    .counter h2{font-size:32px;}
    .counter p{font-size:14px;}
    .btn{font-size:14px;padding:14px 20px;}
    .our-collections h2,.what-our-client-says-section h2,.blog-card h2{font-size:26px;line-height:30px;}
    .collection-item p{font-size:24px;margin-top:7px;margin-bottom:10px;}
    .blog-card .card > img{height:204px;}
    .our-post-list > img{height:204px;}
    .product-application-img{width:100%;}
    .product-application.d-flex{display:block;}
    .feature_tags ul li{margin-right:6px;font-size:13px;padding:10px 30px;}
    

 .product-details-breadcrum .breadcrumb li, .product-details-breadcrum .breadcrumb li a {
        font-size: 14px;
        line-height: 24px;
    }
	
	.breadcrumb li .arrow {
    color: #fff;
    font-size: 47px;
    line-height: 10px;
    display: inline-block;
    vertical-align: middle;
    position: relative;
    top: -5px;
}.product-details-breadcrum .breadcrumb {
    list-style: none;
    margin: 0 0 20px 0;
    padding: 0;
    display: flex
;
    flex-wrap: wrap;
    justify-content: flex-start;
}
}
@media only screen and (max-width:359px){
    .product-details-breadcrum .breadcrumb li,.product-details-breadcrum .breadcrumb li a{font-size:12px;}
}